div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.rating-result {
	width: 265px;
	margin: 0 20px;
}
.rating-result span {
	padding: 0;
	font-size: 32px;
	margin: 0 3px;
	line-height: 0;
	color: lightgrey;
	text-shadow: 1px 1px #bbb;
}
.rating-result > span:before {
	content: '★';
}
.rating-result > span.active {
	color: gold;
	text-shadow: 1px 1px #c60;
}
.aver_rait{
	display: flex;
	flex-flow: row nowrap;
	font-size: 25px;
}
.name_review{
	font-size: 18px;
}
.rewiev-item{
	margin: 20px 0;
}
.name_review .rating-result span{
	font-size: 20px;
}